Maps gives you quick access to maps all across the world. We use the
collaborative OpenStreetMap database, enabling our users to make 
smaller changes to places and points-of-interests.

Important Note:
The 'folks' and 'libchamplain' dependencies and their related 
dependencies have generation of introspection and vala/vapi files 
disabled and must be switched on with the following environment 
variables:

INTROSPECTION=yes
VALA=yes
VAPI=yes

Gnome-maps will fail to build without introspection and vala/vapi 
support enabled in these dependencies.
